### Struct

# WebKit ApplicationInfo

#### Description [src]

    struct WebKitApplicationInfo {
      /* No available fields */
    }

Information about an application running in automation mode.

#### Constructors

###### webkit_application_info_new

Creates a new `WebKitApplicationInfo`.

since: 2.18

#### Instance methods

###### webkit_application_info_get_name

Get the name of the application.

since: 2.18

###### webkit_application_info_get_version

Get the application version previously set with webkit_application_info_set_version().

since: 2.18

###### webkit_application_info_ref

Atomically increments the reference count of `info` by one.

since: 2.18

###### webkit_application_info_set_name

Set the name of the application.

since: 2.18

###### webkit_application_info_set_version

Set the application version.

since: 2.18

###### webkit_application_info_unref

Atomically decrements the reference count of `info` by one.

since: 2.18